body {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;

}

h1 {
	font-size: 24px;
	line-height: 28px;
	color: #faa500;
	margin-bottom: 10px;
}

#main {
	width:743px;
	margin:auto;
}
	
#intro {
	width:743px;
	height:224px;
	background-color: #faa500;
}

#intro img{
	width:234px;
	height:223px;
	float:left;
	margin-right: 15px;
}

.left {
	width:482px;
	float:left;
	margin-right: 15px;
}

.right {
	margin-top: 10px;
}